.srch_lst{border:5px solid #F0EEE3;-moz-border-radius:8px;width:375px;font-size:11px;margin:0 0 10px;}
.srch_lst .lst{padding:1px;}
.srch_lst .tools{background-color:#F2F2F2;padding:8px 8px 3px;}
.srch_lst .srch_row{position:relative;float:left;width:100%;border-top:1px #ececd4 solid;margin-top:3px;padding:2px 0 4px;}
.right .srch_row{background:url(../img/srch_rw_bg.png) no-repeat right top;}
.drag{position:absolute;right:-3px;top:-1px;cursor:move;height:20px;}
.drag a{text-decoration:none;border-bottom:none;cursor:pointer;}
.srch_row_unbox_dummy{position:relative;border:2px #FFF;float:left;width:340px;height:5px;background-color:#fff;border-bottom:1px dotted #ccc;}
.srch_row_unbox_drop{position:relative;border:2px #000 dashed;float:left;width:340px;height:5px;background-color:#FFF;}
.hghlt{position:relative;float:left;width:100%;background-color:#f2f2f2;margin:0;padding:5px 0;}
.pgn{background-color:#F2F2F2;height:20px;text-align:right;font-size:11px;text-decoration:none;}
.pgn a{cursor:pointer;font-size:11px;color:#039;text-decoration:none;}
.pgn a:hover{color:#C60;}
.srch_lst .pgn{background-color:#F2F2F2;height:20px;text-align:right;font-size:11px;border-bottom:1px dotted #ccc;padding:2px 0;}
.srch_lst .pgn a{cursor:pointer;font-size:11px;}
.srch_lst h3{color:#C60;font-size:12px;font-weight:700;margin:0;padding:5px 0 0 10px;}
.srch_lst p{position:relative;padding:3px 8px 0;}
.num{font-weight:700;width:20px;position:absolute;}
.unbox_selectedasin{position:relative;width:320px;left:20px;height:50px;}
.btn_bar a{background:url(../img/btn_bg_small.png);float:right;border:1px solid #69C;cursor:pointer;color:#000;margin:0 0 0 2px;padding:0 2px;}
.btn_bar_right a{background:url(../img/btn_bg_small.png);border:1px solid #69C;cursor:pointer;color:#000;margin:0 0 0 2px;padding:0 2px;}
.drop_indicator{position:absolute;border:2px solid #000 dashed;width:320px;}
.asin_dimmer{z-index:200;background-image:url(../img/dsbl.png);position:absolute;width:320px;height:43px;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.srch_row{position:relative;border-bottom:1px dotted #ccc;float:left;width:100%;margin-top:3px;background:url(../img/srch_rw_bg.png) no-repeat right top;padding:2px 0 4px;}
.srch_row_left{position:relative;border-bottom:1px dotted #ccc;float:left;width:100%;margin-top:3px;padding:2px 0 4px;}
.search_bar{padding:0 0 4px 8px;}
.btn_bar_green a{background:url(../img/btn_bg_green_small.png);float:right;border:1px solid #BFDB9B;cursor:pointer;color:#000;margin:0 0 0 2px;padding:0 2px;}
.btn_bar_right_green a{background:url(../img/btn_bg_green_small.png);border:1px solid #BFDB9B;cursor:pointer;color:#000;margin:0 0 0 2px;padding:0 2px;}
.srch_lst .srch_row_dummy,.srch_row_dummy{background-color:#fff;border:2px #FFF;border-bottom:1px dotted #ccc;float:left;height:5px;position:relative;width:370px;}
.srch_row_drop,.srch_lst .srch_row_drop{background-color:#FFF;border:2px #000 dashed;float:left;height:5px;position:relative;width:370px;}
.asin,.selectedasin{left:20px;position:relative;width:320px;}
.asin img.left,.selectedasin img.left{padding-right:5px;}
.asin .comment,.selectedasin .comment{clear:left;color:#333;padding:0 0 16px;}
.btn_bar,.btn_bar_green{bottom:2px;cursor:pointer;right:2px;padding:5px 1px 1px;}
.btn_bar_right,.btn_bar_right_green{bottom:2px;position:absolute;right:2px;padding:10px 1px 1px;}
#step1,#intmd_step{width:785px;}